Subject: Mueller
From: "Kay Price" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Fri, 1 Apr 2011 16:25:01 -0500

Blank
I got a call from the Foley lawyer who is handling the estate. Forrest did send them a copy of an early will that is so old it is useless. It would not change how they are handling the estate, which is as if there isn't one and the kids own everything.

He is trying to figure out what is going on. He wanted George's number which I gave him. I also gave him Sandy's number though he didn't ask for it.  I said I was hopeful that some benefactor like Curt Mueller would come forward to help. He didn't know the name and asked who that was. So guess my whole theory is wrong. Darn. Still puzzled about how this firm was chosen and how David Rajchel will get paid.

George sat around for two weeks waiting for the phone to ring and now took off for NY to attend a military dinner. 

See you at Leystra's tomorrow at 11..

Kay